.picture4{
border:#fff solid 4px;
}

.jcarousel-skin-tango .jcarousel-container{
margin:0 0 63px 0;width:100%;max-width:100%;padding:0 0px
}

.jcarousel-skin-tango .jcarousel-direction-rtl{
direction:rtl
}

.jcarousel-skin-tango .jcarousel-clip{
overflow:hidden;margin:0
}

.jcarousel-skin-tango .jcarousel-item{
margin:0 0px
}

.jcarousel-skin-tango img{
box-shadow:1px 1px 1px #e6e6e6,1px -1px 1px #e6e6e6,-1px 1px 1px #e6e6e6,-1px -1px 1px #e6e6e6;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px
}

.jcarousel-skin-tango .jcarousel-item-placeholder{
background:#fff;color:#000
}

.jcarousel-skin-tango .jcarousel-next-horizontal{
position:absolute;top:-40px;right:20px;width:20px;height:19px;cursor:pointer;background:url(../images/next.png) center center no-repeat;background-color:#e6e6e6;transition:all .2s;-moz-transition:all .2s;-webkit-transition:all .2s;-o-transition:all .2s;border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal{
left:0;right:auto;cursor:pointer
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover,.jcarousel-skin-tango .jcarousel-next-horizontal:focus{
cursor:pointer
}

cursor:pointer;.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active{
cursor:default
}

.jcarousel-skin-tango .jcarousel-prev-horizontal{
position:absolute;top:-40px;right:40px;width:20px;height:19px;cursor:pointer;background:url(../images/previous.png) center center no-repeat;background-color:#e6e6e6;cursor:pointer;transition:all .2s;-moz-transition:all .2s;-webkit-transition:all .2s;-o-transition:all .2s;border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal{
left:auto;right:0;cursor:pointer
}

.picture4{
border:#fff solid 5px;
}

.jcarousel-skin-tango-clients .jcarousel-container{
margin:0 0 0px 0;width:100%;max-width:100%;padding:0 0px
}

.jcarousel-skin-tango-clients li{
background:0;box-shadow:none;border:0
}

.jcarousel-skin-tango-clients .jcarousel-direction-rtl{
direction:rtl
}

.jcarousel-skin-tango-clients .jcarousel-clip{
overflow:hidden;margin:0
}

.jcarousel-skin-tango-clients .jcarousel-item{
margin:0 10px;background:transparent;border:0;box-shadow:none
}

.jcarousel-skin-tango-clients img{
background:0;box-shadow:none;border:0;width:auto
}

.jcarousel-skin-tango-clients .jcarousel-item-placeholder{
background:#fff;color:#000
}

.jcarousel-skin-tango-clients .jcarousel-next-horizontal{
position:absolute;top:-40px;right:20px;width:20px;height:19px;cursor:pointer;background:url(../images/next.png) center center no-repeat;background-color:#e6e6e6;transition:all .2s;-moz-transition:all .2s;-webkit-transition:all .2s;-o-transition:all .2s;border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%
}

.jcarousel-skin-tango-clients .jcarousel-direction-rtl .jcarousel-next-horizontal{
left:0;right:auto;cursor:pointer
}

.jcarousel-skin-tango-clients .jcarousel-next-horizontal:hover,.jcarousel-skin-tango-clients .jcarousel-next-horizontal:focus{
cursor:pointer
}

cursor:pointer;.jcarousel-skin-tango-clients .jcarousel-next-disabled-horizontal,.jcarousel-skin-tango-clients .jcarousel-next-disabled-horizontal:hover,.jcarousel-skin-tango-clients .jcarousel-next-disabled-horizontal:focus,.jcarousel-skin-tango-clients .jcarousel-next-disabled-horizontal:active{
cursor:default
}

.jcarousel-skin-tango-clients .jcarousel-prev-horizontal{
position:absolute;top:-40px;right:40px;width:20px;height:19px;cursor:pointer;background:url(../images/previous.png) center center no-repeat;background-color:#e6e6e6;cursor:pointer;transition:all .2s;-moz-transition:all .2s;-webkit-transition:all .2s;-o-transition:all .2s;border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%
}

.jcarousel-skin-tango-clients .jcarousel-direction-rtl .jcarousel-prev-horizontal{
left:auto;right:0;cursor:pointer
}